DN*BLOG

2009.9.2

Mac OS X Snow LeopardだとCyberduckが動かない。

Cyberduck

FTPソフトのCyberduckが起動しない!?!?!?!?
困ったのでとりあえず、Cyberduckのサイトに行ってみた。

そしたら、
Cyberduck-3.3b1.zip
(Mac OS X 10.6 Snow Leopard compatible beta. Intel Mac OS X 10.5 or later required.)

こんなのがアップされてた。
早速DLする。

起動できた。

どうやら、10.6に対応していなかっただけみたいですね。
起動しなくて困ってる方は本サイトから落として下さい。

Cyberduck-3.3b1

FavoriteLoadingAdd to favorites

Category : Mac , Webツール

関連する記事